JDE 9.2 Standalone Client Install Error

TechDude97

Member
When I try to install the JDE 9.2.0 E1 Standalone Client I get the following error in my log:
INFO: 11/20/16 20:10:38.882 File C:\E920_1\package.inf does not exist.
INFO: 11/20/16 20:10:38.883 File does not exist.
INFO: 11/20/16 20:10:38.883 Package validation failed. An existing package is installed, but we cannot get information about its database from the file C:\E920_1\package.inf.
INFO: 11/20/16 20:10:38.883 Validation of package in file C:\Users\user\Documents\ORACLE\JD Edwards EnterpriseOne STDALONE\standalone\package_inf\DEMO.inf failed!!! Package validation failed. An existing package is installed, but we cannot get information about its database from the file C:\E920_1\package.inf.

NOTE: I tried installing JDE 9.2.0 before, removed it completely and now tried again. The database is fine, just have to get the client installed. This error comes right when I select the package and click "Next".
 

ONYX

Well Known Member
Hello TechDude97,
1. Please make sure you are complying with all the required Oracle MTR's for JDE installation and following official installation instruction.
2. I strongly recommend using some kind of virtualisation software for JDE standalone installation. This would allow you to use snapshot functionality and rollback to any previously saved snapshots. I found this to be very useful because it saves so much time while setting and tweaking (occasionally breaking) JDE standalone.
 
Top